Subject: Large Object include files

From: [email-masked] (Alfredo Sanchez)
Date: Fri, 12 Feb 93 12:55:55 -0800

Maybe this is more a C or Unix problem, but I still
hope someone can provide some help.

I wrote a program to create inversion large
objects. I included the same .h files as in the
example in the manual. The linker complained
indicating p_creat was undefined. I realized
that when installing 4.0.1 I had not copied
the new libpq, so I did that and ran ranlib.
Now I get a

ld: Undefined symbol 
   _setenv 

and I cannot find where "setenv" is used. It's
not in my code. The only place where I found it 
was in /src/lib/libpq/fe-pqufs.c but even when I
comment it out the linker keeps complaining. Any clue?

Thanx in advance,

J Alfredo Sanchez H
-------------------
Hypermedia Research Lab
Texas A&M University